# ChangeLog for sys-kernel/tuxonice-sources
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-kernel/tuxonice-sources/ChangeLog,v 1.152 2012/12/30 21:08:16 pacho Exp $

*tuxonice-sources-3.4.24 (30 Dec 2012)
*tuxonice-sources-3.0.57 (30 Dec 2012)
*tuxonice-sources-3.3.8-r2 (30 Dec 2012)
*tuxonice-sources-3.5.7 (30 Dec 2012)
*tuxonice-sources-3.6.11 (30 Dec 2012)
*tuxonice-sources-3.7.1 (30 Dec 2012)

  30 Dec 2012; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.57.ebuild,
  +tuxonice-sources-3.3.8-r2.ebuild, +tuxonice-sources-3.4.24.ebuild,
  +tuxonice-sources-3.5.7.ebuild, +tuxonice-sources-3.6.11.ebuild,
  +tuxonice-sources-3.7.1.ebuild, -tuxonice-sources-3.0.46.ebuild,
  -tuxonice-sources-3.4.10.ebuild:
  Version bump, remove old

  16 Dec 2012; Pacho Ramos <pacho@gentoo.org> metadata.xml:
  Cleanup due retirement, #95685

  18 Nov 2012; Pacho Ramos <pacho@gentoo.org> metadata.xml:
  Drop mobile herd as talked in gentoo-dev ML

*tuxonice-sources-3.0.46 (21 Oct 2012)

  21 Oct 2012; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.46.ebuild,
  -tuxonice-sources-3.0.17-r1.ebuild, -tuxonice-sources-3.0.39.ebuild,
  -tuxonice-sources-3.0.43.ebuild:
  Version bump, drop old.

*tuxonice-sources-3.0.43 (22 Sep 2012)
*tuxonice-sources-3.4.11 (22 Sep 2012)

  22 Sep 2012; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.43.ebuild,
  +tuxonice-sources-3.4.11.ebuild:
  Version bump.

*tuxonice-sources-3.4.10 (15 Sep 2012)
*tuxonice-sources-3.3.8-r1 (15 Sep 2012)
*tuxonice-sources-3.0.39 (15 Sep 2012)

  15 Sep 2012; Pacho Ramos <pacho@gentoo.org>
  +files/tuxonice-sources-3.3-undo-cleanup.patch,
  +tuxonice-sources-3.0.39.ebuild, +tuxonice-sources-3.3.8-r1.ebuild,
  +tuxonice-sources-3.4.10.ebuild, -tuxonice-sources-3.0.33.ebuild,
  -tuxonice-sources-3.0.36.ebuild, -tuxonice-sources-3.2.21.ebuild,
  -tuxonice-sources-3.4.5.ebuild:
  Version bump, drop old.

  24 Jul 2012; Jeff Horelick <jdhore@gentoo.org>
  tuxonice-sources-3.0.35.ebuild:
  marked x86 per bug 423079

*tuxonice-sources-3.3.8 (21 Jul 2012)
*tuxonice-sources-3.4.5 (21 Jul 2012)
*tuxonice-sources-3.2.21 (21 Jul 2012)

  21 Jul 2012; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.2.21.ebuild,
  +tuxonice-sources-3.3.8.ebuild, +tuxonice-sources-3.4.5.ebuild:
  Version bump with support for 3.2, 3.3 and 3.4 kernels. Thanks a lot to people
  in bug #409379 for keeping an eye on upstream updates.

*tuxonice-sources-3.0.36 (08 Jul 2012)

  08 Jul 2012; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.36.ebuild:
  Version bump.

  24 Jun 2012; Agostino Sarubbo <ago@gentoo.org>
  tuxonice-sources-3.0.35.ebuild:
  Stable for amd64, wrt bug #423079

*tuxonice-sources-3.0.35 (23 Jun 2012)

  23 Jun 2012; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.35.ebuild,
  -tuxonice-sources-3.0.26.ebuild, -tuxonice-sources-3.0.29.ebuild:
  Version bump, remove old.

*tuxonice-sources-3.0.33 (15 Jun 2012)

  15 Jun 2012; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.33.ebuild:
  Version bump.

*tuxonice-sources-3.0.29 (28 Apr 2012)

  28 Apr 2012; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.29.ebuild,
  -tuxonice-sources-2.6.38-r1.ebuild, -tuxonice-sources-3.0.20.ebuild,
  -tuxonice-sources-3.0.22.ebuild, -tuxonice-sources-3.0.24.ebuild,
  metadata.xml:
  Version bump, remove old.

  16 Apr 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  tuxonice-sources-3.0.17-r1.ebuild:
  x86 stable wrt bug #400703

*tuxonice-sources-3.0.26 (24 Mar 2012)

  24 Mar 2012; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.26.ebuild:
  Version bump.

*tuxonice-sources-3.0.24 (17 Mar 2012)

  17 Mar 2012; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.24.ebuild:
  Version bump.

*tuxonice-sources-3.0.22 (25 Feb 2012)

  25 Feb 2012; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.22.ebuild:
  Version bump.

*tuxonice-sources-3.0.20 (13 Feb 2012)

  13 Feb 2012; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.20.ebuild,
  -tuxonice-sources-3.0.13.ebuild, -tuxonice-sources-3.0.15.ebuild,
  -tuxonice-sources-3.0.17.ebuild, -tuxonice-sources-3.0.6.ebuild:
  Version bump, remove old.

  26 Jan 2012; Markos Chandras <hwoarang@gentoo.org>
  tuxonice-sources-3.0.17-r1.ebuild:
  Stable on amd64 wrt bug #400703

*tuxonice-sources-3.0.17-r1 (26 Jan 2012)

  26 Jan 2012; Pacho Ramos <pacho@gentoo.org>
  +tuxonice-sources-3.0.17-r1.ebuild:
  Revision bump including latest genpatches with more security fixes.

  25 Jan 2012; Markos Chandras <hwoarang@gentoo.org>
  tuxonice-sources-3.0.17.ebuild:
  Stable on amd64 wrt bug #400703

*tuxonice-sources-3.0.17 (21 Jan 2012)

  21 Jan 2012; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.17.ebuild,
  -tuxonice-sources-2.6.37-r3.ebuild, -tuxonice-sources-2.6.37.ebuild,
  -tuxonice-sources-2.6.38-r2.ebuild:
  Version bump, remove old.

*tuxonice-sources-3.0.15 (03 Jan 2012)

  03 Jan 2012; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.15.ebuild,
  -tuxonice-sources-3.0.11.ebuild, -tuxonice-sources-3.0.7.ebuild,
  -tuxonice-sources-3.0.9.ebuild:
  Version bump, remove old (keeping versions in sync with gentoo-sources).

  14 Dec 2011; Agostino Sarubbo <ago@gentoo.org> tuxonice-sources-3.0.6.ebuild:
  Stable for AMD64, wrt bug #394265

*tuxonice-sources-3.0.13 (10 Dec 2011)

  10 Dec 2011; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.13.ebuild:
  Version bump.

*tuxonice-sources-3.0.11 (30 Nov 2011)

  30 Nov 2011; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.11.ebuild:
  Version bump.

*tuxonice-sources-3.0.9 (20 Nov 2011)

  20 Nov 2011; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.9.ebuild:
  Version bump.

  10 Nov 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  tuxonice-sources-2.6.38-r1.ebuild:
  x86 stable wrt bug #373491

*tuxonice-sources-3.0.7 (21 Oct 2011)

  21 Oct 2011; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.7.ebuild,
  -tuxonice-sources-2.6.37-r1.ebuild, -tuxonice-sources-2.6.37-r2.ebuild,
  -tuxonice-sources-2.6.38.ebuild:
  Version bump, remove old.

*tuxonice-sources-3.0.6 (12 Oct 2011)

  12 Oct 2011; Pacho Ramos <pacho@gentoo.org> +tuxonice-sources-3.0.6.ebuild,
  metadata.xml:
  Version bump and add myself as co-maintainer.

  02 Jul 2011; Markos Chandras <hwoarang@gentoo.org>
  tuxonice-sources-2.6.38-r1.ebuild:
  Stable on amd64 wrt bug #373491

*tuxonice-sources-2.6.38-r2 (29 Jun 2011)
*tuxonice-sources-2.6.37-r3 (29 Jun 2011)

  29 Jun 2011; Krzysztof Pawlik <nelchael@gentoo.org>
  -tuxonice-sources-2.6.36-r3.ebuild, -tuxonice-sources-2.6.36-r5.ebuild,
  -tuxonice-sources-2.6.36-r6.ebuild, +tuxonice-sources-2.6.37-r3.ebuild,
  +tuxonice-sources-2.6.38-r2.ebuild:
  Revision bumps for new genpatches, remove old version.

  06 Jun 2011; Thomas Kahle <tomka@gentoo.org> tuxonice-sources-2.6.37.ebuild:
  x86 stable per bug 366211

  31 May 2011; Tomáš Chvátal <scarabeus@gentoo.org> metadata.xml:
  I stopped using tuxonice so drop myself from maintainers.

*tuxonice-sources-2.6.38-r1 (24 May 2011)
*tuxonice-sources-2.6.37-r2 (24 May 2011)

  24 May 2011; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.37-r2.ebuild, +tuxonice-sources-2.6.38-r1.ebuild:
  Revision bump for latest genpatches.

  11 May 2011; Christoph Mende <angelos@gentoo.org>
  tuxonice-sources-2.6.37.ebuild:
  Stable on amd64 wrt bug #366211

*tuxonice-sources-2.6.38 (07 May 2011)
*tuxonice-sources-2.6.37-r1 (07 May 2011)
*tuxonice-sources-2.6.36-r6 (07 May 2011)

  07 May 2011; Krzysztof Pawlik <nelchael@gentoo.org>
  -tuxonice-sources-2.6.34-r6.ebuild, -tuxonice-sources-2.6.35-r10.ebuild,
  -tuxonice-sources-2.6.36-r4.ebuild, +tuxonice-sources-2.6.36-r6.ebuild,
  +tuxonice-sources-2.6.37-r1.ebuild, +tuxonice-sources-2.6.38.ebuild:
  Version bumps, those kernels use the brand new TuxOnIce 3.2.

*tuxonice-sources-2.6.36-r5 (06 Feb 2011)

  06 Feb 2011; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.36-r5.ebuild:
  Revision bump for new version of genpatches.

*tuxonice-sources-2.6.37 (24 Jan 2011)

  24 Jan 2011; Tomáš Chvátal <scarabeus@gentoo.org>
  +tuxonice-sources-2.6.37.ebuild:
  Version bump to 2.6.37. Using current tuxonice patchset.

  20 Jan 2011; Christian Faulhammer <fauli@gentoo.org>
  tuxonice-sources-2.6.36-r3.ebuild:
  stable x86, bug 349972

  20 Jan 2011; Christian Faulhammer <fauli@gentoo.org>
  tuxonice-sources-2.6.35-r10.ebuild:
  stable x86, bug 349972

  04 Jan 2011; Markos Chandras <hwoarang@gentoo.org>
  tuxonice-sources-2.6.35-r10.ebuild, tuxonice-sources-2.6.36-r3.ebuild:
  Stable on amd64 wrt bug #349972

*tuxonice-sources-2.6.36-r4 (28 Dec 2010)

  28 Dec 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  -tuxonice-sources-2.6.32-r17.ebuild, -tuxonice-sources-2.6.32-r18.ebuild,
  -tuxonice-sources-2.6.32-r19.ebuild, -tuxonice-sources-2.6.32-r20.ebuild,
  -tuxonice-sources-2.6.32-r21.ebuild, -tuxonice-sources-2.6.32-r22.ebuild,
  -tuxonice-sources-2.6.34-r7.ebuild, -tuxonice-sources-2.6.34-r8.ebuild,
  -tuxonice-sources-2.6.35-r3.ebuild, -tuxonice-sources-2.6.35-r4.ebuild,
  -tuxonice-sources-2.6.35-r5.ebuild, -tuxonice-sources-2.6.35-r6.ebuild,
  -tuxonice-sources-2.6.35-r7.ebuild, -tuxonice-sources-2.6.35-r8.ebuild,
  -tuxonice-sources-2.6.35-r9.ebuild, -tuxonice-sources-2.6.36.ebuild,
  -tuxonice-sources-2.6.36-r1.ebuild, -tuxonice-sources-2.6.36-r2.ebuild,
  +tuxonice-sources-2.6.36-r4.ebuild:
  Revision bump for new genpatches, remove old versions.

*tuxonice-sources-2.6.35-r10 (18 Dec 2010)

  18 Dec 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.35-r10.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.36-r3 (12 Dec 2010)
*tuxonice-sources-2.6.35-r9 (12 Dec 2010)
*tuxonice-sources-2.6.32-r22 (12 Dec 2010)

  12 Dec 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.32-r22.ebuild, +tuxonice-sources-2.6.35-r9.ebuild,
  +tuxonice-sources-2.6.36-r3.ebuild:
  Revision bumps for new genpatches.

*tuxonice-sources-2.6.35-r8 (23 Nov 2010)
*tuxonice-sources-2.6.32-r21 (23 Nov 2010)

  23 Nov 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.32-r21.ebuild, +tuxonice-sources-2.6.35-r8.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.36-r2 (23 Nov 2010)

  23 Nov 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.36-r2.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.36-r1 (14 Nov 2010)

  14 Nov 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.36-r1.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.35-r7 (04 Nov 2010)
*tuxonice-sources-2.6.32-r20 (04 Nov 2010)

  04 Nov 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.32-r20.ebuild, +tuxonice-sources-2.6.35-r7.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.36 (26 Oct 2010)

  26 Oct 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.36.ebuild:
  Version bump.

*tuxonice-sources-2.6.35-r6 (22 Oct 2010)
*tuxonice-sources-2.6.34-r8 (22 Oct 2010)
*tuxonice-sources-2.6.32-r19 (22 Oct 2010)

  22 Oct 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.32-r19.ebuild, +tuxonice-sources-2.6.34-r8.ebuild,
  +tuxonice-sources-2.6.35-r6.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.35-r5 (08 Oct 2010)

  08 Oct 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.35-r5.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.35-r4 (30 Sep 2010)
*tuxonice-sources-2.6.34-r7 (30 Sep 2010)
*tuxonice-sources-2.6.32-r18 (30 Sep 2010)

  30 Sep 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.32-r18.ebuild, +tuxonice-sources-2.6.34-r7.ebuild,
  +tuxonice-sources-2.6.35-r4.ebuild:
  Revision bumps for new genpatches.

*tuxonice-sources-2.6.35-r3 (17 Sep 2010)
*tuxonice-sources-2.6.34-r6 (17 Sep 2010)
*tuxonice-sources-2.6.32-r17 (17 Sep 2010)

  17 Sep 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  -tuxonice-sources-2.6.32-r16.ebuild, +tuxonice-sources-2.6.32-r17.ebuild,
  -tuxonice-sources-2.6.34-r5.ebuild, +tuxonice-sources-2.6.34-r6.ebuild,
  -tuxonice-sources-2.6.35-r2.ebuild, +tuxonice-sources-2.6.35-r3.ebuild:
  Revbump kernels one more time since upstream suck alot and dont return 404
  but some http code so on mirrors there are broken patch files, and ebuild
  does not die. (i tested with already fetched source, but for commit i use
  different machine :/)

*tuxonice-sources-2.6.35-r2 (17 Sep 2010)
*tuxonice-sources-2.6.34-r5 (17 Sep 2010)
*tuxonice-sources-2.6.32-r16 (17 Sep 2010)

  17 Sep 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  -tuxonice-sources-2.6.30-r6.ebuild, -tuxonice-sources-2.6.30-r11.ebuild,
  -tuxonice-sources-2.6.30-r12.ebuild, -tuxonice-sources-2.6.30-r13.ebuild,
  -tuxonice-sources-2.6.31-r11.ebuild, -tuxonice-sources-2.6.31-r12.ebuild,
  -tuxonice-sources-2.6.31-r13.ebuild, -tuxonice-sources-2.6.32-r7.ebuild,
  -tuxonice-sources-2.6.32-r8.ebuild, -tuxonice-sources-2.6.32-r9.ebuild,
  -tuxonice-sources-2.6.32-r10.ebuild, -tuxonice-sources-2.6.32-r11.ebuild,
  -tuxonice-sources-2.6.32-r12.ebuild, -tuxonice-sources-2.6.32-r13.ebuild,
  -tuxonice-sources-2.6.32-r14.ebuild, -tuxonice-sources-2.6.32-r15.ebuild,
  +tuxonice-sources-2.6.32-r16.ebuild, -tuxonice-sources-2.6.33-r1.ebuild,
  -tuxonice-sources-2.6.33-r2.ebuild, -tuxonice-sources-2.6.33-r3.ebuild,
  -tuxonice-sources-2.6.33-r4.ebuild, -tuxonice-sources-2.6.33-r5.ebuild,
  -tuxonice-sources-2.6.34.ebuild, -tuxonice-sources-2.6.34-r1.ebuild,
  -tuxonice-sources-2.6.34-r2.ebuild, -tuxonice-sources-2.6.34-r3.ebuild,
  -tuxonice-sources-2.6.34-r4.ebuild, +tuxonice-sources-2.6.34-r5.ebuild,
  -tuxonice-sources-2.6.35.ebuild, -tuxonice-sources-2.6.35-r1.ebuild,
  +tuxonice-sources-2.6.35-r2.ebuild, metadata.xml:
  Fix for exploit: IA32 Syscall Entry Point Privilege Escalation
  (CVE-2010-3301). Cleanup old acected versions. Stable the kernels i was
  able to boot on and match the stable series we have on gentoo-sources.
  Bump the tuxonice version to 3.2_rc2. Add myself as maintainer.

*tuxonice-sources-2.6.34-r4 (31 Aug 2010)
*tuxonice-sources-2.6.32-r15 (31 Aug 2010)

  31 Aug 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.32-r15.ebuild, +tuxonice-sources-2.6.34-r4.ebuild:
  Revision bump for new genpatches.

  31 Aug 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  tuxonice-sources-2.6.30-r6.ebuild, tuxonice-sources-2.6.30-r11.ebuild,
  tuxonice-sources-2.6.30-r12.ebuild, tuxonice-sources-2.6.30-r13.ebuild,
  tuxonice-sources-2.6.31-r11.ebuild, tuxonice-sources-2.6.31-r12.ebuild,
  tuxonice-sources-2.6.31-r13.ebuild, tuxonice-sources-2.6.32-r7.ebuild,
  tuxonice-sources-2.6.32-r8.ebuild, tuxonice-sources-2.6.32-r9.ebuild,
  tuxonice-sources-2.6.32-r10.ebuild, tuxonice-sources-2.6.32-r11.ebuild,
  tuxonice-sources-2.6.32-r12.ebuild, tuxonice-sources-2.6.32-r13.ebuild,
  tuxonice-sources-2.6.32-r14.ebuild, tuxonice-sources-2.6.33-r1.ebuild,
  tuxonice-sources-2.6.33-r2.ebuild, tuxonice-sources-2.6.33-r3.ebuild,
  tuxonice-sources-2.6.33-r4.ebuild, tuxonice-sources-2.6.33-r5.ebuild,
  tuxonice-sources-2.6.34.ebuild, tuxonice-sources-2.6.34-r1.ebuild,
  tuxonice-sources-2.6.34-r2.ebuild, tuxonice-sources-2.6.34-r3.ebuild,
  tuxonice-sources-2.6.35.ebuild, tuxonice-sources-2.6.35-r1.ebuild:
  Update genpatches home page (bug #334291).

*tuxonice-sources-2.6.34-r3 (31 Aug 2010)
*tuxonice-sources-2.6.33-r5 (31 Aug 2010)
*tuxonice-sources-2.6.32-r14 (31 Aug 2010)
*tuxonice-sources-2.6.31-r13 (31 Aug 2010)
*tuxonice-sources-2.6.30-r13 (31 Aug 2010)

  31 Aug 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.30-r13.ebuild, +tuxonice-sources-2.6.31-r13.ebuild,
  +tuxonice-sources-2.6.32-r14.ebuild, +tuxonice-sources-2.6.33-r5.ebuild,
  +tuxonice-sources-2.6.34-r3.ebuild:
  Version bump to TuxOnIce 3.2-rc1, bug #334787.

  31 Aug 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  tuxonice-sources-2.6.34.ebuild, tuxonice-sources-2.6.34-r1.ebuild,
  tuxonice-sources-2.6.34-r2.ebuild, tuxonice-sources-2.6.35.ebuild,
  tuxonice-sources-2.6.35-r1.ebuild:
  Depend on sys-power/hibernate-script or sys-power/pm-utils (bug #334971).

*tuxonice-sources-2.6.35-r1 (28 Aug 2010)

  28 Aug 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  +tuxonice-sources-2.6.35-r1.ebuild:
  Version bump to latest genpatches (sec-issues) and latest tuxonice
  (suspends again on my laptop).

*tuxonice-sources-2.6.35 (20 Aug 2010)

  20 Aug 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.35.ebuild:
  Version bump.

*tuxonice-sources-2.6.33-r4 (19 Aug 2010)
*tuxonice-sources-2.6.32-r13 (19 Aug 2010)

  19 Aug 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.32-r13.ebuild, +tuxonice-sources-2.6.33-r4.ebuild:
  Version bump.

*tuxonice-sources-2.6.34-r2 (19 Aug 2010)

  19 Aug 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.34-r2.ebuild:
  Version bump.

  03 Aug 2010; Robin H. Johnson <robbat2@gentoo.org> Manifest:
  kernel-2 deblob support for 2.6.35; bug #324505: deblob-check usage.

  13 Jul 2010; Christian Faulhammer <fauli@gentoo.org>
  tuxonice-sources-2.6.30-r11.ebuild, tuxonice-sources-2.6.31-r11.ebuild,
  tuxonice-sources-2.6.32-r7.ebuild:
  stable x86, buv 320071

*tuxonice-sources-2.6.34-r1 (13 Jul 2010)
*tuxonice-sources-2.6.32-r12 (13 Jul 2010)

  13 Jul 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.32-r12.ebuild, +tuxonice-sources-2.6.34-r1.ebuild:
  Revision bumps for new genpatches.

  27 Jun 2010; Pacho Ramos <pacho@gentoo.org>
  tuxonice-sources-2.6.30-r11.ebuild, tuxonice-sources-2.6.31-r11.ebuild,
  tuxonice-sources-2.6.32-r7.ebuild:
  amd64 stable, bug 320071

*tuxonice-sources-2.6.34 (23 Jun 2010)
*tuxonice-sources-2.6.33-r3 (23 Jun 2010)
*tuxonice-sources-2.6.32-r11 (23 Jun 2010)
*tuxonice-sources-2.6.31-r12 (23 Jun 2010)
*tuxonice-sources-2.6.30-r12 (23 Jun 2010)

  23 Jun 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.30-r12.ebuild, +tuxonice-sources-2.6.31-r12.ebuild,
  +tuxonice-sources-2.6.32-r11.ebuild, +tuxonice-sources-2.6.33-r3.ebuild,
  +tuxonice-sources-2.6.34.ebuild:
  Version bumps: new TuxOnIce - 3.1.1.1, new genpatches.

*tuxonice-sources-2.6.32-r10 (12 Jun 2010)

  12 Jun 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.32-r10.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.32-r9 (30 May 2010)

  30 May 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.32-r9.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.32-r8 (16 May 2010)

  16 May 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.32-r8.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.33-r2 (03 May 2010)

  03 May 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.33-r2.ebuild:
  Revision bump for new genpatches.

  26 Apr 2010; Robin H. Johnson <robbat2@gentoo.org> metadata.xml:
  Update Manifest for deblob support in kernel-2 eclass.

  18 Apr 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  tuxonice-sources-2.6.30-r6.ebuild, -tuxonice-sources-2.6.30-r9.ebuild,
  -tuxonice-sources-2.6.30-r10.ebuild, tuxonice-sources-2.6.30-r11.ebuild,
  -tuxonice-sources-2.6.31.ebuild, -tuxonice-sources-2.6.31-r7.ebuild,
  -tuxonice-sources-2.6.31-r9.ebuild, -tuxonice-sources-2.6.31-r10.ebuild,
  tuxonice-sources-2.6.31-r11.ebuild, -tuxonice-sources-2.6.32.ebuild,
  -tuxonice-sources-2.6.32-r1.ebuild, -tuxonice-sources-2.6.32-r3.ebuild,
  -tuxonice-sources-2.6.32-r4.ebuild, -tuxonice-sources-2.6.32-r5.ebuild,
  -tuxonice-sources-2.6.32-r6.ebuild, tuxonice-sources-2.6.32-r7.ebuild,
  -tuxonice-sources-2.6.33.ebuild, tuxonice-sources-2.6.33-r1.ebuild:
  Remove old versions, add K_SECURITY_UNSUPPORTED to mark those kernels as
  not supported by security team.

*tuxonice-sources-2.6.33-r1 (09 Apr 2010)

  09 Apr 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.33-r1.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.32-r7 (01 Apr 2010)

  01 Apr 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.32-r7.ebuild:
  Revision bump for new genpatches.

  29 Mar 2010; Krzysztof Pawlik <nelchael@gentoo.org> metadata.xml:
  Update my first name.

*tuxonice-sources-2.6.33 (27 Mar 2010)
*tuxonice-sources-2.6.32-r6 (27 Mar 2010)
*tuxonice-sources-2.6.31-r11 (27 Mar 2010)
*tuxonice-sources-2.6.30-r11 (27 Mar 2010)

  27 Mar 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.30-r11.ebuild, +tuxonice-sources-2.6.31-r11.ebuild,
  +tuxonice-sources-2.6.32-r6.ebuild, +tuxonice-sources-2.6.33.ebuild:
  Version and revision bumps, TuxOnIce 3.1 included.

*tuxonice-sources-2.6.32-r5 (14 Feb 2010)

  14 Feb 2010; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.32-r5.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.31-r10 (09 Feb 2010)

  09 Feb 2010; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.31-r10.ebuild:
  Revision bump for latest genpatches.

*tuxonice-sources-2.6.32-r4 (09 Feb 2010)
*tuxonice-sources-2.6.32-r3 (09 Feb 2010)

  09 Feb 2010; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.32-r3.ebuild, +tuxonice-sources-2.6.32-r4.ebuild:
  Revision bump for latest genpatches.

*tuxonice-sources-2.6.32-r1 (17 Jan 2010)
*tuxonice-sources-2.6.31-r9 (17 Jan 2010)
*tuxonice-sources-2.6.30-r10 (17 Jan 2010)

  17 Jan 2010; Krzysiek Pawlik <nelchael@gentoo.org>
  -tuxonice-sources-2.6.28-r10.ebuild, -tuxonice-sources-2.6.28-r11.ebuild,
  +tuxonice-sources-2.6.30-r10.ebuild, +tuxonice-sources-2.6.31-r9.ebuild,
  +tuxonice-sources-2.6.32-r1.ebuild:
  Revision bumps.

  17 Dec 2009; Pacho Ramos <pacho@gentoo.org>
  tuxonice-sources-2.6.30-r6.ebuild:
  stable amd64, bug 279650

*tuxonice-sources-2.6.32 (12 Dec 2009)
*tuxonice-sources-2.6.31-r7 (12 Dec 2009)
*tuxonice-sources-2.6.30-r9 (12 Dec 2009)

  12 Dec 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  -tuxonice-sources-2.6.29-r4.ebuild, +tuxonice-sources-2.6.30-r9.ebuild,
  +tuxonice-sources-2.6.31-r7.ebuild, +tuxonice-sources-2.6.32.ebuild:
  Version bumps for new genpatches and new TuxOnIce patch version 3.0.99.41.

  03 Nov 2009; Christian Faulhammer <fauli@gentoo.org>
  tuxonice-sources-2.6.29-r4.ebuild, tuxonice-sources-2.6.30-r6.ebuild:
  stable x86, bug 279650

*tuxonice-sources-2.6.31 (29 Sep 2009)
*tuxonice-sources-2.6.30-r6 (29 Sep 2009)

  29 Sep 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  -tuxonice-sources-2.6.29-r3.ebuild, -tuxonice-sources-2.6.30-r4.ebuild,
  -tuxonice-sources-2.6.30-r5.ebuild, +tuxonice-sources-2.6.30-r6.ebuild,
  +tuxonice-sources-2.6.31.ebuild:
  Version bumps, remove old versions.

*tuxonice-sources-2.6.30-r5 (14 Aug 2009)

  14 Aug 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.30-r5.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.30-r4 (25 Jul 2009)
*tuxonice-sources-2.6.29-r4 (25 Jul 2009)

  25 Jul 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.29-r4.ebuild, +tuxonice-sources-2.6.30-r4.ebuild:
  Version bump, uses snapshot of TuxOnIce.

  04 Jun 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  -tuxonice-sources-2.6.24-r9.ebuild, -tuxonice-sources-2.6.28-r3.ebuild,
  -tuxonice-sources-2.6.28-r4.ebuild, -tuxonice-sources-2.6.28-r5.ebuild,
  -tuxonice-sources-2.6.28-r7.ebuild, -tuxonice-sources-2.6.28-r8.ebuild,
  -tuxonice-sources-2.6.28-r9.ebuild, -tuxonice-sources-2.6.29.ebuild,
  -tuxonice-sources-2.6.29-r1.ebuild, -tuxonice-sources-2.6.29-r2.ebuild:
  Remove old/unneeded versions.

  03 Jun 2009; Dawid Węgliński <cla@gentoo.org>
  tuxonice-sources-2.6.28-r10.ebuild:
  Stable on amd64 (bug #267768)

*tuxonice-sources-2.6.29-r3 (29 May 2009)

  29 May 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.29-r3.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.29-r2 (15 May 2009)
*tuxonice-sources-2.6.28-r11 (15 May 2009)

  15 May 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.28-r11.ebuild, +tuxonice-sources-2.6.29-r2.ebuild:
  Revision bump for new genpatches.

  14 May 2009; Christian Faulhammer <fauli@gentoo.org>
  tuxonice-sources-2.6.28-r10.ebuild:
  stable x86, bug 267768

*tuxonice-sources-2.6.29-r1 (01 May 2009)
*tuxonice-sources-2.6.28-r10 (01 May 2009)

  01 May 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.28-r10.ebuild, +tuxonice-sources-2.6.29-r1.ebuild:
  Revision bumps for new TOI patch and genpatches.

*tuxonice-sources-2.6.29 (04 Apr 2009)
*tuxonice-sources-2.6.28-r9 (04 Apr 2009)

  04 Apr 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.28-r9.ebuild, +tuxonice-sources-2.6.29.ebuild:
  Version bump.

*tuxonice-sources-2.6.28-r8 (20 Mar 2009)

  20 Mar 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.28-r8.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.28-r7 (19 Mar 2009)

  19 Mar 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  -tuxonice-sources-2.6.28-r6.ebuild, +tuxonice-sources-2.6.28-r7.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.28-r6 (19 Mar 2009)

  19 Mar 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.28-r6.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.28-r5 (17 Mar 2009)

  17 Mar 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.28-r5.ebuild:
  Revision bump for new TuxOnIce release.

*tuxonice-sources-2.6.28-r4 (07 Mar 2009)

  07 Mar 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.28-r4.ebuild:
  Revision bump for genpatches 2.6.28-4 and new TOI version.

  22 Feb 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  tuxonice-sources-2.6.24-r9.ebuild, tuxonice-sources-2.6.28-r3.ebuild:
  Fix HOMEPAGE, see bug #259769.

*tuxonice-sources-2.6.28-r3 (17 Feb 2009)

  17 Feb 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  -tuxonice-sources-2.6.28-r2.ebuild, +tuxonice-sources-2.6.28-r3.ebuild:
  Version bump.

*tuxonice-sources-2.6.28-r2 (16 Feb 2009)

  16 Feb 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  -tuxonice-sources-2.6.24-r10.ebuild, -tuxonice-sources-2.6.25-r7.ebuild,
  -tuxonice-sources-2.6.25-r8.ebuild, -tuxonice-sources-2.6.26.ebuild,
  -tuxonice-sources-2.6.26-r4.ebuild, -tuxonice-sources-2.6.27-r7.ebuild,
  -tuxonice-sources-2.6.27-r8.ebuild, -tuxonice-sources-2.6.27-r9.ebuild,
  -tuxonice-sources-2.6.28.ebuild, -tuxonice-sources-2.6.28-r1.ebuild,
  +tuxonice-sources-2.6.28-r2.ebuild:
  Remove old versions, use TOI 3.0-rc8 with latest fix, see bug #258811.

  02 Feb 2009; Krzysiek Pawlik <nelchael@gentoo.org> ChangeLog:
  Fix ChangeLog entries.

*tuxonice-sources-2.6.28-r1 (19 Jan 2009)
*tuxonice-sources-2.6.27-r9 (19 Jan 2009)

  19 Jan 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.27-r9.ebuild, +tuxonice-sources-2.6.28-r1.ebuild:
  Revision bump for new genpatches.

*tuxonice-sources-2.6.27-r8 (13 Jan 2009)

  13 Jan 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.27-r8.ebuild:
  Revision bump for new genpatches.

  08 Jan 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  tuxonice-sources-2.6.24-r10.ebuild, tuxonice-sources-2.6.25-r8.ebuild,
  tuxonice-sources-2.6.26-r4.ebuild, tuxonice-sources-2.6.27-r7.ebuild,
  tuxonice-sources-2.6.28.ebuild:
  Bump dependency on hibernate-script to 1.99.

  08 Jan 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  tuxonice-sources-2.6.24-r9.ebuild, tuxonice-sources-2.6.25-r7.ebuild,
  tuxonice-sources-2.6.26.ebuild:
  Fix dependency on tuxonice-userui-0.7.2 for TOI 3.0-rc7 based kernels.

  08 Jan 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  -tuxonice-sources-2.6.23-r12.ebuild:
  Remove old version.

*tuxonice-sources-2.6.28 (08 Jan 2009)
*tuxonice-sources-2.6.27-r7 (08 Jan 2009)
*tuxonice-sources-2.6.26-r4 (08 Jan 2009)
*tuxonice-sources-2.6.25-r8 (08 Jan 2009)
*tuxonice-sources-2.6.24-r10 (08 Jan 2009)

  08 Jan 2009; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.24-r10.ebuild, +tuxonice-sources-2.6.25-r8.ebuild,
  +tuxonice-sources-2.6.26-r4.ebuild, +tuxonice-sources-2.6.27-r7.ebuild,
  +tuxonice-sources-2.6.28.ebuild:
  Version bumps, see bug #245140.

  25 Jul 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  tuxonice-sources-2.6.23-r12.ebuild, tuxonice-sources-2.6.24-r9.ebuild,
  tuxonice-sources-2.6.25-r7.ebuild, tuxonice-sources-2.6.26.ebuild:
  Add IUSE.

*tuxonice-sources-2.6.26 (25 Jul 2008)

  25 Jul 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  -tuxonice-sources-2.6.25.ebuild, -tuxonice-sources-2.6.25-r1.ebuild,
  -tuxonice-sources-2.6.25-r2.ebuild, -tuxonice-sources-2.6.25-r3.ebuild,
  -tuxonice-sources-2.6.25-r4.ebuild, -tuxonice-sources-2.6.25-r5.ebuild,
  -tuxonice-sources-2.6.25-r6.ebuild, +tuxonice-sources-2.6.26.ebuild:
  Version bump, removed old versions.

*tuxonice-sources-2.6.25-r7 (24 Jul 2008)

  24 Jul 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.25-r7.ebuild:
  Revision bump for new version of genpatches.

*tuxonice-sources-2.6.25-r6 (30 Jun 2008)

  30 Jun 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.25-r6.ebuild:
  Revision bump for new version of genpatches.

  17 Jun 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  -files/2.6.24-3.0-rc5-userui-fix.patch,
  -tuxonice-sources-2.6.23-r11.ebuild, -tuxonice-sources-2.6.24-r4.ebuild,
  -tuxonice-sources-2.6.24-r5.ebuild, -tuxonice-sources-2.6.24-r6.ebuild,
  -tuxonice-sources-2.6.24-r7.ebuild, -tuxonice-sources-2.6.24-r8.ebuild:
  Remove old versions.

*tuxonice-sources-2.6.25-r5 (17 Jun 2008)

  17 Jun 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.25-r5.ebuild:
  Revision bump for new version of genpatches.

  11 Jun 2008; Christian Faulhammer <opfer@gentoo.org>
  tuxonice-sources-2.6.23-r12.ebuild, tuxonice-sources-2.6.24-r9.ebuild:
  stable x86, bug 225809

  10 Jun 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  tuxonice-sources-2.6.23-r12.ebuild, tuxonice-sources-2.6.24-r9.ebuild:
  Stable on amd64.

*tuxonice-sources-2.6.25-r4 (18 May 2008)

  18 May 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.25-r4.ebuild:
  Revision bump for new version of genpatches.

*tuxonice-sources-2.6.25-r3 (10 May 2008)

  10 May 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.25-r3.ebuild:
  Revision bump for new version of genpatches.

*tuxonice-sources-2.6.24-r9 (10 May 2008)

  10 May 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.24-r9.ebuild:
  Revision bump for new version of genpatches.

*tuxonice-sources-2.6.25-r2 (05 May 2008)
*tuxonice-sources-2.6.24-r8 (05 May 2008)

  05 May 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.24-r8.ebuild, +tuxonice-sources-2.6.25-r2.ebuild:
  Revision bumps for new versions of genpatches.

*tuxonice-sources-2.6.25-r1 (23 Apr 2008)
*tuxonice-sources-2.6.25 (23 Apr 2008)
*tuxonice-sources-2.6.24-r7 (23 Apr 2008)
*tuxonice-sources-2.6.23-r12 (23 Apr 2008)

  23 Apr 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.23-r12.ebuild, +tuxonice-sources-2.6.24-r7.ebuild,
  +tuxonice-sources-2.6.25.ebuild, +tuxonice-sources-2.6.25-r1.ebuild:
  Version and revision bumps: new TuxOnIce version - 3.0-rc7, new genpatches
  versions.

*tuxonice-sources-2.6.24-r6 (20 Apr 2008)

  20 Apr 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.24-r6.ebuild:
  Revision bump for genpatches-7.

  12 Apr 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  -tuxonice-sources-2.6.23.ebuild, -tuxonice-sources-2.6.23-r1.ebuild,
  -tuxonice-sources-2.6.23-r2.ebuild, -tuxonice-sources-2.6.23-r3.ebuild,
  -tuxonice-sources-2.6.23-r4.ebuild, -tuxonice-sources-2.6.23-r5.ebuild,
  -tuxonice-sources-2.6.23-r6.ebuild, -tuxonice-sources-2.6.23-r7.ebuild,
  -tuxonice-sources-2.6.23-r8.ebuild, -tuxonice-sources-2.6.23-r9.ebuild,
  -tuxonice-sources-2.6.23-r10.ebuild, -tuxonice-sources-2.6.24.ebuild,
  -tuxonice-sources-2.6.24-r1.ebuild, -tuxonice-sources-2.6.24-r2.ebuild,
  -tuxonice-sources-2.6.24-r3.ebuild:
  Removed old versions.

  12 Apr 2008; Dawid Węgliński <cla@gentoo.org>
  tuxonice-sources-2.6.23-r11.ebuild, tuxonice-sources-2.6.24-r4.ebuild:
  Stable on x86 (bug #217099)

  10 Apr 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  tuxonice-sources-2.6.23-r11.ebuild, tuxonice-sources-2.6.24-r4.ebuild:
  Stable on amd64.

*tuxonice-sources-2.6.24-r5 (10 Apr 2008)

  10 Apr 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.24-r5.ebuild:
  Revision bump for genpatches-6.

*tuxonice-sources-2.6.24-r4 (30 Mar 2008)

  30 Mar 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.24-r4.ebuild:
  Revision bump for genpatches-5.

  24 Mar 2008; Markus Meier <maekke@gentoo.org>
  tuxonice-sources-2.6.23-r10.ebuild:
  amd64 stable, bug #202064

  01 Mar 2008; Bo Ørsted Andresen <zlin@gentoo.org>
  tuxonice-sources-2.6.23-r10.ebuild, tuxonice-sources-2.6.24-r3.ebuild:
  Use K_EXTRAELOG instead of K_EXTRAEINFO (bug #199464).

*tuxonice-sources-2.6.24-r3 (26 Feb 2008)
*tuxonice-sources-2.6.23-r11 (26 Feb 2008)

  26 Feb 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.23-r11.ebuild, +tuxonice-sources-2.6.24-r3.ebuild:
  Revision bump for new genpatches.

  21 Feb 2008; Christian Faulhammer <opfer@gentoo.org>
  tuxonice-sources-2.6.23-r10.ebuild:
  stable x86, bug 202064

  20 Feb 2008; Christian Faulhammer <opfer@gentoo.org>
  tuxonice-sources-2.6.23-r9.ebuild:
  stable x86, bug 202064

  17 Feb 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.23-r10.ebuild:
  Revision bump for genpatches 9, TuxOnIce 3.0-rc5 for 2.6.23.16.

*tuxonice-sources-2.6.24-r2 (12 Feb 2008)

  12 Feb 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +files/2.6.24-3.0-rc5-userui-fix.patch,
  -tuxonice-sources-2.6.23-r10.ebuild, +tuxonice-sources-2.6.24-r2.ebuild:
  Remove 2.6.23-r10 as tuxonice requires resync for >2.6.23.14 (bug #209755),
  add 2.6.24-r2 with a patch to correctly support userui (bug #209775).

*tuxonice-sources-2.6.23-r10 (11 Feb 2008)

  11 Feb 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.23-r10.ebuild:
  Revision bump for genpatches 9.

*tuxonice-sources-2.6.24-r1 (11 Feb 2008)

  11 Feb 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.24-r1.ebuild:
  Revision bump for genpatches 3.

*tuxonice-sources-2.6.24 (01 Feb 2008)

  01 Feb 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.24.ebuild:
  Version bump.

*tuxonice-sources-2.6.23-r9 (25 Jan 2008)

  25 Jan 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.23-r9.ebuild:
  Revision bump: TuxOnIce 3.0-rc5.

*tuxonice-sources-2.6.23-r8 (21 Jan 2008)

  21 Jan 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.23-r8.ebuild:
  Revision bump: TuxOnIce 3.0-rc4.

*tuxonice-sources-2.6.23-r7 (21 Jan 2008)

  21 Jan 2008; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.23-r7.ebuild:
  Revision bump for genpatches 7.

  28 Dec 2007; Markus Meier <maekke@gentoo.org>
  tuxonice-sources-2.6.23-r6.ebuild:
  x86 stable, bug #202064

*tuxonice-sources-2.6.23-r6 (23 Dec 2007)

  23 Dec 2007; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.23-r6.ebuild:
  Revision bump for genpatches 6.

*tuxonice-sources-2.6.23-r5 (15 Dec 2007)

  15 Dec 2007; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.23-r5.ebuild:
  Revision bump for genpatches 5.

*tuxonice-sources-2.6.23-r4 (02 Dec 2007)

  02 Dec 2007; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.23-r4.ebuild:
  Revision bump for tuxonice-3.0-rc3.

*tuxonice-sources-2.6.23-r3 (28 Nov 2007)

  28 Nov 2007; Krzysiek Pawlik <nelchael@gentoo.org>
  +tuxonice-sources-2.6.23-r3.ebuild:
  Revision bump for genpatches 4.

*tuxonice-sources-2.6.23-r2 (20 Nov 2007)

  20 Nov 2007; Krzysiek Pawlik <nelchael@gentoo.org> metadata.xml,
  +tuxonice-sources-2.6.23-r2.ebuild:
  Revision bump, changed maintainer.

*tuxonice-sources-2.6.23-r1 (05 Nov 2007)

  05 Nov 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +tuxonice-sources-2.6.23-r1.ebuild:
  Version bump

*tuxonice-sources-2.6.23 (27 Oct 2007)

  27 Oct 2007; Alon Bar-Lev <alonbl@gentoo.org> +metadata.xml,
  +tuxonice-sources-2.6.23.ebuild:
  Version bump, rename to tuxonice

  21 Sep 2007; Alon Bar-Lev <alonbl@gentoo.org>
  -suspend2-sources-2.6.22.ebuild, -suspend2-sources-2.6.22-r1.ebuild:
  Cleanup

  21 Sep 2007; Christian Faulhammer <opfer@gentoo.org>
  suspend2-sources-2.6.22-r2.ebuild:
  stable x86, bug 192626

*suspend2-sources-2.6.22-r2 (15 Sep 2007)

  15 Sep 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +suspend2-sources-2.6.22-r2.ebuild:
  genpatches bump

*suspend2-sources-2.6.22-r1 (04 Aug 2007)

  04 Aug 2007; Alon Bar-Lev <alonbl@gentoo.org>
  -suspend2-sources-2.6.20-r6.ebuild, -suspend2-sources-2.6.21-r5.ebuild,
  -suspend2-sources-2.6.21-r6.ebuild, +suspend2-sources-2.6.22-r1.ebuild:
  Revbump for squashfs, bug#187720, thanks to Stephen Bridges

  02 Aug 2007; Christian Faulhammer <opfer@gentoo.org>
  suspend2-sources-2.6.21-r7.ebuild:
  stable x86, bug 187157

*suspend2-sources-2.6.21-r7 (30 Jul 2007)

  30 Jul 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +suspend2-sources-2.6.21-r7.ebuild:
  Genpatches version bump

*suspend2-sources-2.6.22 (13 Jul 2007)

  13 Jul 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +suspend2-sources-2.6.22.ebuild:
  Version bump

*suspend2-sources-2.6.21-r6 (12 Jun 2007)

  12 Jun 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +suspend2-sources-2.6.21-r6.ebuild:
  genpatches revbump

  12 Jun 2007; Alon Bar-Lev <alonbl@gentoo.org>
  -files/suspend2-2.2.9-fixups.patch,
  -files/suspend2-sources-2.6.19-vesafb.patch,
  -suspend2-sources-2.6.18-r1.ebuild, -suspend2-sources-2.6.18-r3.ebuild,
  -suspend2-sources-2.6.19-r2.ebuild, -suspend2-sources-2.6.19-r3.ebuild,
  -suspend2-sources-2.6.20-r5.ebuild, -suspend2-sources-2.6.21-r4.ebuild:
  Cleanup

  12 Jun 2007; Markus Ullmann <jokey@gentoo.org>
  suspend2-sources-2.6.20-r6.ebuild:
  Stable on x86 wrt bug #180646

  03 Jun 2007; Alon Bar-Lev <alonbl@gentoo.org>
  suspend2-sources-2.6.20-r6.ebuild:
  Remove x86 keyword

  02 Jun 2007; Markus Ullmann <jokey@gentoo.org>
  suspend2-sources-2.6.20-r6.ebuild:
  Stable on x86 wrt bug #180646

*suspend2-sources-2.6.21-r5 (26 May 2007)

  26 May 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +suspend2-sources-2.6.21-r5.ebuild:
  Genpatches bump

*suspend2-sources-2.6.21-r4 (19 May 2007)
*suspend2-sources-2.6.20-r6 (19 May 2007)

  19 May 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +suspend2-sources-2.6.20-r6.ebuild, -suspend2-sources-2.6.21-r3.ebuild,
  +suspend2-sources-2.6.21-r4.ebuild:
  Version bump

  17 May 2007; Alon Bar-Lev <alonbl@gentoo.org>
  suspend2-sources-2.6.21-r3.ebuild:
  Need newer userui

*suspend2-sources-2.6.21-r3 (17 May 2007)

  17 May 2007; Alon Bar-Lev <alonbl@gentoo.org>
  -suspend2-sources-2.6.21.ebuild, -suspend2-sources-2.6.21-r1.ebuild,
  -suspend2-sources-2.6.21-r2.ebuild, +suspend2-sources-2.6.21-r3.ebuild:
  Version bump

*suspend2-sources-2.6.21-r2 (15 May 2007)

  15 May 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +suspend2-sources-2.6.21-r2.ebuild:
  Version bump

  11 May 2007; Alon Bar-Lev <alonbl@gentoo.org>
  suspend2-sources-2.6.21-r1.ebuild:
  Version bump (again)

*suspend2-sources-2.6.21-r1 (11 May 2007)

  11 May 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +suspend2-sources-2.6.21-r1.ebuild:
  Version bump

*suspend2-sources-2.6.21 (28 Apr 2007)

  28 Apr 2007; Alon Bar-Lev <alonbl@gentoo.org>
  suspend2-sources-2.6.20-r5.ebuild, +suspend2-sources-2.6.21.ebuild:
  Version bump, remove vesafb-tng patch

*suspend2-sources-2.6.20-r5 (25 Apr 2007)

  25 Apr 2007; Alon Bar-Lev <alonbl@gentoo.org>
  -suspend2-sources-2.6.20-r4.ebuild, +suspend2-sources-2.6.20-r5.ebuild:
  Version bump

*suspend2-sources-2.6.20-r4 (14 Apr 2007)

  14 Apr 2007; Alon Bar-Lev <alonbl@gentoo.org>
  -suspend2-sources-2.6.20-r3.ebuild, +suspend2-sources-2.6.20-r4.ebuild:
  Version bump

*suspend2-sources-2.6.20-r3 (23 Mar 2007)

  23 Mar 2007; Alon Bar-Lev <alonbl@gentoo.org>
  -files/suspend2-2.2.9.7-kunmapping.patch, -suspend2-sources-2.6.20.ebuild,
  -suspend2-sources-2.6.20-r1.ebuild, -suspend2-sources-2.6.20-r2.ebuild,
  +suspend2-sources-2.6.20-r3.ebuild:
  Version bump

*suspend2-sources-2.6.20-r2 (15 Mar 2007)

  15 Mar 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +suspend2-sources-2.6.20-r2.ebuild:
  genpatches version bump

*suspend2-sources-2.6.20-r1 (12 Mar 2007)

  12 Mar 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +suspend2-sources-2.6.20-r1.ebuild:
  Version bump

*suspend2-sources-2.6.19-r3 (28 Feb 2007)

  28 Feb 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +files/suspend2-2.2.9-fixups.patch, +suspend2-sources-2.6.19-r3.ebuild:
  Fixups for suspend2-2.6.19, bug#168728, thanks to Ákos Maróy

*suspend2-sources-2.6.20 (09 Feb 2007)

  09 Feb 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +files/suspend2-2.2.9.7-kunmapping.patch,
  suspend2-sources-2.6.18-r1.ebuild, suspend2-sources-2.6.18-r3.ebuild,
  -suspend2-sources-2.6.19.ebuild, -suspend2-sources-2.6.19-r1.ebuild,
  suspend2-sources-2.6.19-r2.ebuild, +suspend2-sources-2.6.20.ebuild:
  Added 2.6.20

*suspend2-sources-2.6.19-r2 (07 Feb 2007)

  07 Feb 2007; Alon Bar-Lev <alonbl@gentoo.org>
  +suspend2-sources-2.6.19-r2.ebuild:
  Update genpatches, bug#161079

*suspend2-sources-2.6.18-r3 (27 Dec 2006)

  27 Dec 2006; Alon Bar-Lev <alonbl@gentoo.org>
  -suspend2-sources-2.6.18-r2.ebuild, +suspend2-sources-2.6.18-r3.ebuild:
  Revision bump, bug#157186 CVE-2006-6333 (again)

  22 Dec 2006; Alon Bar-Lev <alonbl@gentoo.org>
  -suspend2-sources-2.6.16-r8.ebuild, -suspend2-sources-2.6.16-r12.ebuild,
  -suspend2-sources-2.6.17-r5.ebuild, -suspend2-sources-2.6.17-r6.ebuild,
  -suspend2-sources-2.6.18.ebuild:
  Cleanup old versions

*suspend2-sources-2.6.18-r2 (22 Dec 2006)

  22 Dec 2006; Alon Bar-Lev <alonbl@gentoo.org>
  +suspend2-sources-2.6.18-r2.ebuild:
  Revision bump, bug#157186 CVE-2006-6333

  19 Dec 2006; Christian Faulhammer <opfer@gentoo.org>
  suspend2-sources-2.6.18-r1.ebuild:
  stable x86, bug #157584

*suspend2-sources-2.6.19-r1 (17 Dec 2006)

  17 Dec 2006; Alon Bar-Lev <alonbl@gentoo.org>
  +files/suspend2-sources-2.6.19-vesafb.patch,
  +suspend2-sources-2.6.19-r1.ebuild:
  Revbump + vesafb patch, closes bug#157705, thanks to Christian Schlotter

  16 Dec 2006; Alon Bar-Lev <alonbl@gentoo.org> metadata.xml:
  Modify maintainer

*suspend2-sources-2.6.19 (09 Dec 2006)

  09 Dec 2006; Christian Heim <phreak@gentoo.org>
  +suspend2-sources-2.6.19.ebuild:
  Version bump, introducing patchset for 2.6.19 (fixing #156346 - thanks to
  David Pyke <gentoo@loftwyr.ca>).

  09 Dec 2006; Christian Heim <phreak@gentoo.org>
  suspend2-sources-2.6.18-r1.ebuild:
  Removing UNIPATCH_DOCS, as those files are no longer present in the patch-file.

*suspend2-sources-2.6.18-r1 (09 Dec 2006)

  09 Dec 2006; Christian Heim <phreak@gentoo.org>
  +suspend2-sources-2.6.18-r1.ebuild:
  Revision bump, featuring new patchset (fixing #156346 - thanks to David Pyke
  <gentoo@loftwyr.ca>).

  26 Sep 2006; Christian Heim <phreak@gentoo.org>
  suspend2-sources-2.6.18.ebuild:
  suspend2-sources-2.6.18 (2.2.8) needs hibernate-script-1.93. Fixing #149067
  (thanks to Joseph Mulloy for reporting).

  23 Sep 2006; Christian Heim <phreak@gentoo.org>
  suspend2-sources-2.6.18.ebuild:
  Bumping the SUSPEND2_VERSION to 2, introducing a fixed patch for x86_64
  (thanks to Jan Jitse Venselaar for his efforts in #148549).

*suspend2-sources-2.6.18 (20 Sep 2006)

  20 Sep 2006; Christian Heim <phreak@gentoo.org>
  +suspend2-sources-2.6.18.ebuild:
  Version bump, incorporating suspend2-sources-2.6.18/2.2.8.

*suspend2-sources-2.6.17-r6 (10 Sep 2006)

  10 Sep 2006; Christian Heim <phreak@gentoo.org>
  +suspend2-sources-2.6.17-r6.ebuild:
  Revision bump to genpatches-2.6.17-10 (including 2.6.17.12/.13).

*suspend2-sources-2.6.17-r5 (03 Sep 2006)

  03 Sep 2006; Christian Heim <phreak@gentoo.org>
  -suspend2-sources-2.6.17-r4.ebuild, +suspend2-sources-2.6.17-r5.ebuild:
  Revision bump to incorporate security fixes till 2.6.17.11 (and fixing bug
  #143538).

*suspend2-sources-2.6.17-r4 (12 Aug 2006)

  12 Aug 2006; Christian Heim <phreak@gentoo.org>
  -suspend2-sources-2.6.17-r3.ebuild, +suspend2-sources-2.6.17-r4.ebuild:
  Revision bump to incorporate security fixes from 2.6.17.8.

*suspend2-sources-2.6.17-r3 (30 Jul 2006)

  30 Jul 2006; Christian Heim <phreak@gentoo.org>
  -suspend2-sources-2.6.17-r2.ebuild, +suspend2-sources-2.6.17-r3.ebuild:
  Revision bump. Updating to 2.6.17.7

*suspend2-sources-2.6.17-r2 (15 Jul 2006)

  15 Jul 2006; Christian Heim <phreak@gentoo.org>
  -suspend2-sources-2.6.17-r1.ebuild, +suspend2-sources-2.6.17-r2.ebuild:
  Rebasing to suspend2-2.2.7.1 (thanks to Alon Bar-Lev <alon.barlev at
  gmail.com> for reporting)

*suspend2-sources-2.6.17-r1 (15 Jul 2006)
*suspend2-sources-2.6.16-r12 (15 Jul 2006)

  15 Jul 2006; Christian Heim <phreak@gentoo.org>
  -suspend2-sources-2.6.16-r7.ebuild, -suspend2-sources-2.6.16-r9.ebuild,
  -suspend2-sources-2.6.16-r10.ebuild, -suspend2-sources-2.6.16-r11.ebuild,
  +suspend2-sources-2.6.16-r12.ebuild, -suspend2-sources-2.6.17.ebuild,
  +suspend2-sources-2.6.17-r1.ebuild:
  Revision bump; Fixing bug #140444 / CVE-2006-3626 (thanks to Daniel Black
  for reporting it); Cleaning up old versions

*suspend2-sources-2.6.17 (13 Jul 2006)

  13 Jul 2006; Christian Heim <phreak@gentoo.org> metadata.xml,
  +suspend2-sources-2.6.17.ebuild:
  Version bump; Taking temporary maintainership

*suspend2-sources-2.6.16-r11 (09 Jul 2006)

  09 Jul 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.16-r11.ebuild:
  Revision bump to use genpatch-2.6.16-14.

*suspend2-sources-2.6.16-r10 (04 Jul 2006)

  04 Jul 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.16-r10.ebuild:
  Revision bump to use genpatches-2.6.16-13 (bug #137623, bug #137625 and bug
  #137626).

*suspend2-sources-2.6.16-r9 (20 Jun 2006)

  20 Jun 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.16-r9.ebuild:
  Revision bump to use genpatches-2.6.16-12.

  07 Jun 2006; Henrik Brix Andersen <brix@gentoo.org>
  suspend2-sources-2.6.16-r8.ebuild:
  Stable on x86.

*suspend2-sources-2.6.16-r8 (02 Jun 2006)

  02 Jun 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.16-r8.ebuild:
  Revision bump to use genpatches-2.6.16-11.

  29 May 2006; Henrik Brix Andersen <brix@gentoo.org>
  -suspend2-sources-2.6.15-r8.ebuild, -suspend2-sources-2.6.16.ebuild,
  -suspend2-sources-2.6.16-r1.ebuild, -suspend2-sources-2.6.16-r2.ebuild,
  -suspend2-sources-2.6.16-r3.ebuild, -suspend2-sources-2.6.16-r4.ebuild,
  -suspend2-sources-2.6.16-r5.ebuild, -suspend2-sources-2.6.16-r6.ebuild:
  Pruned old ebuilds.

  28 May 2006; Henrik Brix Andersen <brix@gentoo.org>
  suspend2-sources-2.6.16-r7.ebuild:
  Stable on x86.

*suspend2-sources-2.6.16-r7 (26 May 2006)

  26 May 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.16-r7.ebuild:
  Revision bump to use genpatches-2.6.16-10.

*suspend2-sources-2.6.16-r6 (18 May 2006)

  18 May 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.16-r6.ebuild:
  Revision bump to use genpatches-2.6.16-9.

*suspend2-sources-2.6.16-r5 (29 Apr 2006)

  29 Apr 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.16-r5.ebuild:
  Revision bump to use genpatches-2.6.16-6.

  26 Apr 2006; Henrik Brix Andersen <brix@gentoo.org>
  suspend2-sources-2.6.16-r4.ebuild:
  Stable on x86.

*suspend2-sources-2.6.16-r4 (22 Apr 2006)

  22 Apr 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.16-r4.ebuild:
  Revision bump to use genpatches-2.6.16-5 and Software Suspend 2.2.5.

*suspend2-sources-2.6.16-r3 (17 Apr 2006)

  17 Apr 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.16-r3.ebuild:
  Revision bump to use genpatches-2.6.16-4.

  14 Apr 2006; Henrik Brix Andersen <brix@gentoo.org>
  -files/suspend2-2.2-rc13-filewriter.patch,
  -files/suspend2-2.2-rc14-do-correct-init-routine.patch,
  -files/suspend2-2.2-rc14-freeze-fses-in-reverse-mount-order.patch,
  -files/suspend2-2.2-rc14-remove-pfn_to_kaddr.patch,
  -files/suspend2-2.2-rc14-select-hotplug-cpu-instead-of-depending-on.patch,
  -files/suspend2-2.2-rc14-test-filewriter.patch,
  -files/suspend2-2.2-rc15-get-next-bit-on.patch,
  -files/suspend2-2.2-rc15-listen-to-abort-request.patch,
  -files/suspend2-2.2-rc15-mce-config.patch,
  -files/suspend2-2.2-rc15-no-pageflags.patch,
  -files/suspend2-2.2-rc15-pageflags.h.patch,
  -files/suspend2-2.2-rc16-amd64-is-ram.patch,
  -files/suspend2-2.2-rc16-amd64-temporary-mapping.patch,
  -files/suspend2-2.2-rc16-clean-prepare-image-result-testing.patch,
  -files/suspend2-2.2-rc16-debug-rodata-define.patch,
  -files/suspend2-2.2-rc16-debug-writing-header.patch,
  -files/suspend2-2.2-rc16-filewriter-fix.patch,
  -files/suspend2-2.2-rc16-remove-block-dump.patch,
  -files/suspend2-2.2-rc16-swapwriter-selects-swap.patch,
  -files/suspend2-2.2-rc16-workqueue-post-suspend2.patch,
  -files/suspend2-2.2-rc16-workqueue-pre-suspend2.patch,
  -files/suspend2-2.2-rc16-write-header-chunk-finish.patch,
  -suspend2-sources-2.6.14.ebuild, -suspend2-sources-2.6.14-r4.ebuild,
  -suspend2-sources-2.6.14-r5.ebuild, -suspend2-sources-2.6.14-r6.ebuild,
  -suspend2-sources-2.6.14-r7.ebuild, -suspend2-sources-2.6.14-r8.ebuild,
  -suspend2-sources-2.6.14-r10.ebuild, -suspend2-sources-2.6.15.ebuild,
  -suspend2-sources-2.6.15-r1.ebuild, -suspend2-sources-2.6.15-r2.ebuild,
  -suspend2-sources-2.6.15-r3.ebuild, -suspend2-sources-2.6.15-r4.ebuild,
  -suspend2-sources-2.6.15-r5.ebuild, -suspend2-sources-2.6.15-r6.ebuild,
  -suspend2-sources-2.6.15-r7.ebuild:
  Pruned old ebuilds.

  12 Apr 2006; Daniel Goller <morfic@gentoo.org>
  suspend2-sources-2.6.16-r2.ebuild:
  Adding ~amd64 so x86_64 users get to enjoy the goodness too

  12 Apr 2006; Daniel Goller <morfic@gentoo.org>
  suspend2-sources-2.6.16-r2.ebuild:
  Adding ~amd64 since it finally works

*suspend2-sources-2.6.16-r2 (11 Apr 2006)

  11 Apr 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.16-r2.ebuild:
  Revision bump to use genpatches-2.6.16-3 and Software Suspend 2.2.4, thanks
  to Karol Krizka in bug #129550.

*suspend2-sources-2.6.16-r1 (28 Mar 2006)

  28 Mar 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.16-r1.ebuild:
  Revision bump to use genpatches-2.6.16-2.

*suspend2-sources-2.6.16 (28 Mar 2006)

  28 Mar 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.16.ebuild:
  Version bump to genpatches-2.6.16-1 and Software Suspend 2.2.2.1.

  10 Mar 2006; Henrik Brix Andersen <brix@gentoo.org>
  suspend2-sources-2.6.15-r8.ebuild:
  Stable on x86.

*suspend2-sources-2.6.15-r8 (03 Mar 2006)

  03 Mar 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.15-r8.ebuild:
  Revision bump to use genpatches-2.6.15-10.

*suspend2-sources-2.6.15-r7 (02 Mar 2006)

  02 Mar 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.15-r7.ebuild:
  Revision bump to use genpatches-2.6.15-9.

  13 Feb 2006; Henrik Brix Andersen <brix@gentoo.org>
  suspend2-sources-2.6.15-r6.ebuild:
  Stable on x86.

*suspend2-sources-2.6.15-r6 (10 Feb 2006)

  10 Feb 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.15-r6.ebuild:
  Revision bump to use genpatches-2.6.15-8.

*suspend2-sources-2.6.15-r5 (01 Feb 2006)

  01 Feb 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.15-r5.ebuild:
  Revision bump to use genpatches-2.6.15-5.

*suspend2-sources-2.6.15-r4 (23 Jan 2006)

  23 Jan 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.15-r4.ebuild:
  Revision bump to use Software Suspend 2.2.

*suspend2-sources-2.6.15-r3 (19 Jan 2006)

  19 Jan 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.15-r3.ebuild:
  Revision bump to use genpatches-2.6.15-3.

  15 Jan 2006; Henrik Brix Andersen <brix@gentoo.org>
  -files/suspend2-2.2-rc15-mce-config-2.patch,
  -files/suspend2-2.2-rc15-processor.h.patch,
  -files/101-software-suspend-2.2-rc3-for-2.6.13-gcc4.patch,
  -files/linux-2.6.13-poweroff.patch, -suspend2-sources-2.6.13.ebuild,
  -suspend2-sources-2.6.13-r1.ebuild, -suspend2-sources-2.6.13-r2.ebuild,
  -suspend2-sources-2.6.13-r3.ebuild, -suspend2-sources-2.6.13-r4.ebuild,
  -suspend2-sources-2.6.13-r5.ebuild, -suspend2-sources-2.6.14-r9.ebuild:
  Pruned old ebuilds.

*suspend2-sources-2.6.15-r2 (15 Jan 2006)

  15 Jan 2006; Henrik Brix Andersen <brix@gentoo.org>
  +files/suspend2-2.2-rc16-amd64-temporary-mapping.patch,
  +files/suspend2-2.2-rc16-clean-prepare-image-result-testing.patch,
  +files/suspend2-2.2-rc16-debug-writing-header.patch,
  +files/suspend2-2.2-rc16-filewriter-fix.patch,
  +files/suspend2-2.2-rc16-write-header-chunk-finish.patch,
  +suspend2-sources-2.6.15-r2.ebuild:
  Revision bump to include more bug fixes from upstream.

*suspend2-sources-2.6.15-r1 (11 Jan 2006)

  11 Jan 2006; Henrik Brix Andersen <brix@gentoo.org>
  +files/suspend2-2.2-rc16-amd64-is-ram.patch,
  +files/suspend2-2.2-rc16-debug-rodata-define.patch,
  +files/suspend2-2.2-rc16-remove-block-dump.patch,
  +files/suspend2-2.2-rc16-swapwriter-selects-swap.patch,
  +files/suspend2-2.2-rc16-workqueue-post-suspend2.patch,
  +files/suspend2-2.2-rc16-workqueue-pre-suspend2.patch,
  +suspend2-sources-2.6.15-r1.ebuild:
  Revision bump to genpatches-2.6.15-2, bug #118692, + patches from upstream.

*suspend2-sources-2.6.15 (09 Jan 2006)

  09 Jan 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.15.ebuild:
  Version bump to use genpatches-2.6.15-1 and Software Suspend 2.2-rc16.

*suspend2-sources-2.6.14-r10 (06 Jan 2006)

  06 Jan 2006; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.14-r10.ebuild:
  Revision bump to genpatches-2.6.14-8, bug #103553.

*suspend2-sources-2.6.14-r9 (29 Dec 2005)

  29 Dec 2005; Henrik Brix Andersen <brix@gentoo.org>
  +files/suspend2-2.2-rc15-mce-config-2.patch,
  +files/suspend2-2.2-rc15-processor.h.patch,
  +suspend2-sources-2.6.14-r9.ebuild:
  Revision bump to genpatches-2.6.14-7 and updated mce-config.patch.

*suspend2-sources-2.6.14-r8 (27 Dec 2005)

  27 Dec 2005; Henrik Brix Andersen <brix@gentoo.org>
  +files/suspend2-2.2-rc15-get-next-bit-on.patch,
  +files/suspend2-2.2-rc15-listen-to-abort-request.patch,
  +files/suspend2-2.2-rc15-mce-config.patch,
  +files/suspend2-2.2-rc15-no-pageflags.patch,
  +files/suspend2-2.2-rc15-pageflags.h.patch,
  +suspend2-sources-2.6.14-r8.ebuild:
  Revision bump to use genpatches-2.6.14-6 and Software Suspend 2.2-rc15 +
  patches.

  14 Dec 2005; Henrik Brix Andersen <brix@gentoo.org>
  suspend2-sources-2.6.14-r7.ebuild:
  Stable on x86.

*suspend2-sources-2.6.14-r7 (06 Dec 2005)

  06 Dec 2005; Henrik Brix Andersen <brix@gentoo.org>
  +files/suspend2-2.2-rc14-do-correct-init-routine.patch,
  +files/suspend2-2.2-rc14-freeze-fses-in-reverse-mount-order.patch,
  +files/suspend2-2.2-rc14-remove-pfn_to_kaddr.patch,
  +files/suspend2-2.2-rc14-select-hotplug-cpu-instead-of-depending-on.patch,
  +files/suspend2-2.2-rc14-test-filewriter.patch,
  +suspend2-sources-2.6.14-r7.ebuild:
  Revision bump to include various bug fixes from upstream.

*suspend2-sources-2.6.14-r6 (02 Dec 2005)

  02 Dec 2005; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.14-r6.ebuild:
  Revision bump to use Software Suspend 2.2-rc14 and genpatches-2.6.14-r5.

  27 Nov 2005; Henrik Brix Andersen <brix@gentoo.org>
  suspend2-sources-2.6.13.ebuild, suspend2-sources-2.6.13-r1.ebuild,
  suspend2-sources-2.6.13-r2.ebuild, suspend2-sources-2.6.13-r3.ebuild,
  suspend2-sources-2.6.13-r4.ebuild, suspend2-sources-2.6.13-r5.ebuild,
  suspend2-sources-2.6.14.ebuild, suspend2-sources-2.6.14-r4.ebuild,
  suspend2-sources-2.6.14-r5.ebuild:
  Updated mailing list information.

*suspend2-sources-2.6.14-r5 (26 Nov 2005)

  26 Nov 2005; Henrik Brix Andersen <brix@gentoo.org>
  +files/suspend2-2.2-rc13-filewriter.patch,
  +suspend2-sources-2.6.14-r5.ebuild:
  Include filewriter patch from upstream.

*suspend2-sources-2.6.14-r4 (25 Nov 2005)

  25 Nov 2005; Henrik Brix Andersen <brix@gentoo.org>
  -files/suspend2-2.2-rc11-ro-mount-fixes.patch,
  -files/suspend2-2.2-rc12-freeze-sbs.patch,
  -suspend2-sources-2.6.14-r1.ebuild, -suspend2-sources-2.6.14-r2.ebuild,
  -suspend2-sources-2.6.14-r3.ebuild, +suspend2-sources-2.6.14-r4.ebuild:
  Revision bump to use Software Suspend 2.2-rc13 and genpatches-2.6.14-4.
  Removed broken versions.

*suspend2-sources-2.6.14-r3 (23 Nov 2005)

  23 Nov 2005; Henrik Brix Andersen <brix@gentoo.org>
  +files/suspend2-2.2-rc12-freeze-sbs.patch,
  +suspend2-sources-2.6.14-r3.ebuild:
  Revision bump to Software Suspend 2.2-rc12.

*suspend2-sources-2.6.14-r2 (18 Nov 2005)

  18 Nov 2005; Henrik Brix Andersen <brix@gentoo.org>
  +files/suspend2-2.2-rc11-ro-mount-fixes.patch,
  +suspend2-sources-2.6.14-r2.ebuild:
  Added patch from upstream for fixing ro mount issues.

  17 Nov 2005; Henrik Brix Andersen <brix@gentoo.org>
  -files/linux-2.6.12-try_to_freeze.patch,
  -files/4306_dm-bbr-create_workqueue.patch,
  -files/linux-2.6.12-skge-pm_message_t.patch,
  -files/linux-2.6.12-vesafb-tng-suspend2.patch,
  -suspend2-sources-2.6.12-r6.ebuild, -suspend2-sources-2.6.12-r7.ebuild:
  Pruned 2.6.12 versions.

*suspend2-sources-2.6.14-r1 (15 Nov 2005)

  15 Nov 2005; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.14-r1.ebuild:
  Revision bump to include Software Suspend 2.2-rc11 and genpatches-2.6.14-3.

*suspend2-sources-2.6.14 (05 Nov 2005)

  05 Nov 2005; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.14.ebuild:
  Version bump to Software Suspend 2.2-rc9 + genpatches-2.6.14-1.

  31 Oct 2005; Henrik Brix Andersen <brix@gentoo.org>
  suspend2-sources-2.6.13-r4.ebuild:
  Stable on x86.

*suspend2-sources-2.6.13-r5 (17 Oct 2005)

  17 Oct 2005; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.13-r5.ebuild:
  Revision bump to Software Suspend 2.2-rc7 and genpatches-2.6.13-6.

*suspend2-sources-2.6.13-r4 (12 Sep 2005)

  12 Sep 2005; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.13-r4.ebuild:
  Revision bump to use genpatches-2.6.13-2.

*suspend2-sources-2.6.13-r3 (09 Sep 2005)

  09 Sep 2005; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.13-r3.ebuild:
  Revision bump to Software Suspend 2.2-rc6.

*suspend2-sources-2.6.12-r7 (06 Sep 2005)

  06 Sep 2005; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.12-r7.ebuild:
  Revision bump to use genpatches-2.6.12-14.

*suspend2-sources-2.6.13-r2 (02 Sep 2005)

  02 Sep 2005; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.13-r2.ebuild:
  Revision bump to Software Suspend 2.2-rc5.

*suspend2-sources-2.6.13-r1 (30 Aug 2005)

  30 Aug 2005; Henrik Brix Andersen <brix@gentoo.org>
  +files/linux-2.6.13-poweroff.patch, +suspend2-sources-2.6.13-r1.ebuild:
  Revision bump to use Software Suspend 2.2-rc4 + fix for PowerdownMethod 5.

*suspend2-sources-2.6.13 (29 Aug 2005)

  29 Aug 2005; Henrik Brix Andersen <brix@gentoo.org>
  +files/101-software-suspend-2.2-rc3-for-2.6.13-gcc4.patch,
  +suspend2-sources-2.6.13.ebuild:
  Version bump.

  29 Aug 2005; Henrik Brix Andersen <brix@gentoo.org>
  suspend2-sources-2.6.12-r6.ebuild:
  Stable on x86.

  26 Aug 2005; Henrik Brix Andersen <brix@gentoo.org>
  -suspend2-sources-2.6.12.ebuild, -suspend2-sources-2.6.12-r1.ebuild,
  -suspend2-sources-2.6.12-r2.ebuild, -suspend2-sources-2.6.12-r3.ebuild,
  -suspend2-sources-2.6.12-r4.ebuild, -suspend2-sources-2.6.12-r5.ebuild:
  Pruned old versions.

*suspend2-sources-2.6.12-r6 (21 Aug 2005)

  21 Aug 2005; Henrik Brix Andersen <brix@gentoo.org>
  +files/linux-2.6.12-skge-pm_message_t.patch,
  +suspend2-sources-2.6.12-r6.ebuild:
  Fix compilation of skge, bug #103127.

*suspend2-sources-2.6.12-r5 (17 Aug 2005)

  17 Aug 2005; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.12-r5.ebuild:
  Revision bump to use genpatches-2.6.12-13, bug #102582.

*suspend2-sources-2.6.12-r4 (30 Jul 2005)

  30 Jul 2005; Henrik Brix Andersen <brix@gentoo.org>
  +suspend2-sources-2.6.12-r4.ebuild:
  Revision bump to genpatches-2.6.12-11.

*suspend2-sources-2.6.12-r3 (18 Jul 2005)

  18 Jul 2005; <brix@gentoo.org> +suspend2-sources-2.6.12-r3.ebuild:
  Revision bump to genpatches-2.6.12-10.

*suspend2-sources-2.6.12-r2 (13 Jul 2005)

  13 Jul 2005; <brix@gentoo.org> +suspend2-sources-2.6.12-r2.ebuild:
  Version bump to genpatches-2.6.12-8.

*suspend2-sources-2.6.12-r1 (08 Jul 2005)

  08 Jul 2005; <brix@gentoo.org> +files/linux-2.6.12-try_to_freeze.patch,
  +suspend2-sources-2.6.12-r1.ebuild:
  Version bump to Software Suspend 2.1.9.9.

*suspend2-sources-2.6.12 (06 Jul 2005)

  06 Jul 2005; <brix@gentoo.org> +files/4306_dm-bbr-create_workqueue.patch,
  +files/linux-2.6.12-vesafb-tng-suspend2.patch, +metadata.xml,
  +suspend2-sources-2.6.12.ebuild:
  Initial import.
